summaryrefslogtreecommitdiff
path: root/source3/script/tests
diff options
context:
space:
mode:
authorKai Blin <kai@samba.org>2008-01-30 18:34:24 +0100
committerKai Blin <kai@samba.org>2008-01-30 18:34:24 +0100
commitafaacdeb8d98420fafd6c2ae428e404e60b239f2 (patch)
tree5dc2d203f523f95909e99358c25bb903d9769213 /source3/script/tests
parent5b5d56d84af1657b1aec29c134af5ad6be4348eb (diff)
downloadsamba-afaacdeb8d98420fafd6c2ae428e404e60b239f2.tar.gz
samba-afaacdeb8d98420fafd6c2ae428e404e60b239f2.tar.bz2
samba-afaacdeb8d98420fafd6c2ae428e404e60b239f2.zip
ntlm_auth: Fix another typo in the test.
This _should_ be the last one. (This used to be commit d12c49e60f4390707c924b9e9f12fa9333b006e2)
Diffstat (limited to 'source3/script/tests')
-rwxr-xr-xsource3/script/tests/test_ntlm_auth_s3.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/source3/script/tests/test_ntlm_auth_s3.sh b/source3/script/tests/test_ntlm_auth_s3.sh
index 6bcb3e2066..6c97f2e650 100755
--- a/source3/script/tests/test_ntlm_auth_s3.sh
+++ b/source3/script/tests/test_ntlm_auth_s3.sh
@@ -13,9 +13,9 @@ then
exit 0
fi
-testit "ntlm_auth" $VALGRIND $SRCDIR/torture/test_ntlm_auth.py $BINDIR/ntlm_auth --configfile $CONFFILE || failed=`expr $failed + 1`
+testit "ntlm_auth" $VALGRIND $SRCDIR/torture/test_ntlm_auth.py $BINDIR/ntlm_auth --configfile=$CONFFILE || failed=`expr $failed + 1`
# This should work even with NTLMv2
-testit "ntlm_auth" $VALGRIND $SRCDIR/torture/test_ntlm_auth.py $BINDIR/ntlm_auth --configfile $CONFFILE --client-domain=fOo --server-domain=fOo || failed=`expr $failed + 1`
+testit "ntlm_auth" $VALGRIND $SRCDIR/torture/test_ntlm_auth.py $BINDIR/ntlm_auth --configfile=$CONFFILE --client-domain=fOo --server-domain=fOo || failed=`expr $failed + 1`
testok $0 $failed